name: AntiRedstoneClock-Reborn
version: 2.0
description: Limit the redstoneClock
author: M_Viper
website: https://m-viper.de
api-version: 1.13
softdepend: [WorldGuard, bstats, PlotSquared]

main: com.trafalcraft.anti_redstone_clock.Main

commands:
   antiRedstoneClock:
     description: Base command for the antiRedstoneClock plugin.
     aliases: [arc]
